
@font-face {font-family: "fi";
  src: url('iconfont.eot?t=1458726531'); /* IE9*/
  src: url('iconfont.eot?t=1458726531#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1458726531') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1458726531') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1458726531#fi') format('svg'); /* iOS 4.1- */
}

.fi {
  font-family:"fi" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;
}
.fi-sina:before { content: "\e60d"; }
.fi-weibo:before { content: "\e610"; }
.fi-left:before { content: "\e606"; }
.fi-right:before { content: "\e61a"; }
.fi-ic5:before { content: "\e615"; }
.fi-ic2:before { content: "\e614"; }
.fi-renren:before { content: "\e601"; }
.fi-plus:before { content: "\e600"; }
.fi-qq:before { content: "\e602"; }
.fi-qq1:before { content: "\e60e"; }
.fi-drop-up:before { content: "\e61f"; }
.fi-menu:before { content: "\e61e"; }
.fi-ic6:before { content: "\e617"; }
.fi-zaixiankefu:before { content: "\e603"; }
.fi-icon:before { content: "\e611"; }
.fi-ic3:before { content: "\e618"; }
.fi-wechat:before { content: "\e60f"; }
.fi-phone:before { content: "\e604"; }
.fi-close:before { content: "\e61d"; }
.fi-b-ic-2:before { content: "\e605"; }
.fi-ic4:before { content: "\e619"; }
.fi-youxiang:before { content: "\e607"; }
.fi-b-ic-4:before { content: "\e608"; }
.fi-iconfont:before { content: "\e612"; }
.fi-dizhi:before { content: "\e609"; }
.fi-b-ic-1:before { content: "\e60a"; }
.fi-online:before { content: "\e60b"; }
.fi-b-ic-5:before { content: "\e60c"; }
.fi-ic1:before { content: "\e616"; }
.fi-home:before { content: "\e613"; }
.fi-b-ic-0:before { content: "\e61b"; }
.fi-b-ic-3:before { content: "\e61c"; }
